## Class TNotSupportedException

Description

TNotSupportedException class

TNotSupportedException represents an exception caused by using an unsupported PRADO feature.

- since: 3.0
- version: $Id: TException.php 2247 2007-09-26 16:05:56Z xue $
- author: Qiang Xue <qiang.xue@gmail.com>

Located in /Exceptions/TException.php (line 326)

    Exception
       |
       --TException
          |
          --TSystemException
             |
             --TNotSupportedException

Methods

#### Inherited Methods

Inherited From TException

> TException::__construct()
> TException::getErrorCode()
> TException::getErrorMessage()
> TException::getErrorMessageFile()
> TException::setErrorCode()
> TException::setErrorMessage()
> TException::translateErrorMessage()

Documentation generated on Mon, 21 Apr 2008 11:35:01 -0400 by phpDocumentor 1.3.0RC4